<DOCTYPE html>
<html lang = "en">
<head>
	<title>
		Ouii
	</title>

</head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet"" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- documentation at http://getbootstrap.com/docs/4.0/, alternative themes at https://bootswatch.com/4-alpha/ -->
        <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" rel="stylesheet"/>

        <link href="/static/mainpagestyles.css" rel="stylesheet"/>

        <link href="https://fonts.googleapis.com/css?family=Montserrat:900" rel="stylesheet">
        <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"></script>
        <script src="https://fonts.googleapis.com/css?family=Roboto:400,100,900"></script>
        <link href="https://fonts.googleapis.com/css?family=Press+Start+2P" rel="stylesheet">

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" type="text/javascript"></script>
<style></style>
</head>

<body>
	<nav class="navbar navbar-expand-md dark-bg navbar-dark border">
        <a class="navbar-brand" href="#"><img src="static/blackbgwhitelogo.jpg" width="100px" height="70px"></a>
        <button aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler" data-target="#navbar" data-toggle="collapse" type="button">
        	<span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbar">
                <ul class="navbar-nav ml-auto mt-2">
                    <li class="item"><a class="nav-link btn btn-2" href="/delivery"><span class="white">Delivery</span></a></li>
                    <li class="item"><a class="nav-link btn btn-2" href="/delivery"><span class="white">About</span></a></li>
                	<li class="item"><a class="nav-link btn btn-2" href="/home"><span class="white">logout</span></a></li>
                </ul>

        </div>
    </nav>

	<div id="myCarousel" class="carousel slide" data-ride="carousel">

		<div class="carousel-inner" role="listbox">
			<div class="carousel-caption">
				<h1 class="white-font new-font">Let's get Started.</h1>
				<br>
				<br>
				<br>
				<button type="button" class="btn btn-3 white-font" id="buttn-1"><a href="/dowork">DO WORK</a></button>
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				&nbsp;
				<button type="button" class="btn btn-3 white-font" id="buttn-2"><a href="/getwork">GET WORK</a></button>
			</div>
			<div class="item active">
			<img src="http://cdn0.wideopeneats.com/wp-content/uploads/2017/11/AdobeStock_165382318.jpeg" width="100%">

			</div><!--- End Active -->
			<div class="item">
				<img src="http://www.b4investimenti.it/_img/bg-business-partnership.jpg" width="100%">
			</div>
			<div class="item">
				<img src="https://wallpaperscraft.com/image/construction_helmet_arm_80718_3840x2160.jpg" width="100%">

			</div>
		</div>
		<!-- Start Slider Controls-->
		<a class="carousel-control left" href="#myCarousel" data-slide="prev"></a>
        <a class="carousel-control right" href="#myCarousel" data-slide="next"></a>
	</div><!--- End Slider -->

	</div>
	<footer class="container-fluid text-center footer white-font">
		<div class="row">
			<div class="col-sm-4">
				<h3>Contact us.</h3>
				<br>
				<h4>*****Our address and contaact here****</h4>
			</div>
			<div class="col-sm-4">
				<h3>Connect</h3>
				<a href="#" class="fa fa-facebook"></a>
				<a href="#" class="fa fa-twitter"></a>
				<a href="#" class="fa fa-youtube"></a>
				<a href="#" class="fa fa-linkedin"></a>

			</div>

			<div class="col-sm-4">
				<img src="C:\Users\prudv\Documents\Bootstrap Website Starter Files\img\bunny.png" class="icon">
			</div>
		</div>
	</footer>



</body>
</html>